{
        "syllabus": "syllabi",
        "curriculum": "curriculums",
        "book": "books",
        "journal": "journals",
        "topic": "topics",
        "part": "parts",
        "issue": "issues",
        "experiment": "experiments",
        "session": "sessions",
        "chapter": "chapters",
        "article": "articles",
        "annex": "annexes",
        "author": "authors"
}
